<?xml version="1.0" encoding="UTF-8" ?>
<root>
    <Title>Pixiview</Title>
    <Guest>游客</Guest>
    <Ok>OK</Ok>
    <Cancel>取消</Cancel>
    <Yes>是</Yes>
    <No>否</No>
    <Login>登录</Login>
    <Illusts>插画</Illusts>
    <Proxy>代理</Proxy>
    <Detail>详细</Detail>
    <Enabled>启用</Enabled>
    <Host>主机</Host>
    <Port>端口</Port>
    <Privacy>隐私</Privacy>
    <Cookie>Cookie</Cookie>
    <Daily>今日</Daily>
    <Weekly>本周</Weekly>
    <Monthly>本月</Monthly>
    <Male>受男性欢迎</Male>
    <monthly>当月截至 {0}</monthly>
    <weekly>当周截至 {0}</weekly>
    <daily>{0} 当日</daily>
    <male>{0} 最受欢迎</male>
    <monthly_r18>当月截至 {0}</monthly_r18>
    <weekly_r18>当周截至 {0}</weekly_r18>
    <daily_r18>{0} 当日</daily_r18>
    <male_r18>{0} 最受欢迎</male_r18>
    <General>一般</General>
    <R18>R-18</R18>
    <SyncType>收藏同步类型</SyncType>
    <SyncNo>不同步</SyncNo>
    <SyncPrompt>提示同步</SyncPrompt>
    <SyncAuto>自动同步</SyncAuto>
    <Follow>已关注</Follow>
    <Recommends>推荐</Recommends>
    <ByUser>按用户</ByUser>
    <Ranking>排行榜</Ranking>
    <Search>搜索</Search>
    <Favorites>收藏夹</Favorites>
    <Option>选项</Option>
    <Preview>预览</Preview>
    <Operation>操作</Operation>
    <SaveOriginal>保存原图</SaveOriginal>
    <Share>分享</Share>
    <UserDetail>浏览用户</UserDetail>
    <RelatedIllusts>相关推荐</RelatedIllusts>
    <SaveSuccess>成功保存图片到照片库。</SaveSuccess>
    <AlreadySavedQuestion>原图已保存，是否继续？</AlreadySavedQuestion>
    <InvalidUrl>无法识别该 URL。</InvalidUrl>
    <FavoritesOperation>请选择收藏夹操作</FavoritesOperation>
    <FavoritesReplace>替换</FavoritesReplace>
    <FavoritesCombine>合并</FavoritesCombine>
    <ExportVideo>导出视频</ExportVideo>
    <CantExportVideo>无法导出视频，请先下载完成。</CantExportVideo>
    <AlreadySavedVideo>视频已保存，是否继续？</AlreadySavedVideo>
    <ExportSuccess>视频已导出到照片库。</ExportSuccess>
    <FailedResponse>无法获取返回结果。</FailedResponse>
    <ConfirmSyncFavorite>要同步收藏吗？</ConfirmSyncFavorite>
    <ConfirmLogin>当前身份为游客，是否跳转到登录页面？</ConfirmLogin>
    <All>所有</All>
    <Animation>动画</Animation>
    <Online>在线</Online>
</root>